Index: options/SPECIES/SPECIES_001
===================================================================
--- options/SPECIES/SPECIES_001	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_001	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,4 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-TRACER             Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-350.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="TRACER          ",
+ PWEIGHTMOLAR=  350.000000    ,
+ /
Index: options/SPECIES/SPECIES_001.oldformat
===================================================================
--- options/SPECIES/SPECIES_001.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_001.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+TRACER             Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+350.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_002	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,9 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-O3                 Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
- 1.5               Dry deposition (gases) - D
-1.0e-02            Dry deposition (gases) - Henrys const.
-1.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 48.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="O3              ",
+ PRELDIFF=  1.50000000    ,
+ PHENRY=  1.0E-02,
+ PF0=  1.00000000    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR=  48.0000000    ,
+ /
Index: options/SPECIES/SPECIES_002.oldformat
===================================================================
--- options/SPECIES/SPECIES_002.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_002.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+O3                 Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+ 1.5               Dry deposition (gases) - D
+1.0e-02            Dry deposition (gases) - Henrys const.
+1.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 48.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_003	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,10 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-NO                 Tracer name
--999.9             Species half life
-8.0E-06            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi
-1.2                Dry deposition (gases) - D
-3.0e-03            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 30.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="NO              ",
+ PWETA_GAS=  8.0E-06,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.2    ,
+ PHENRY=  3.0E-03,
+ PF0=  0.0    ,
+ PDQUER=  0.00000000    ,
+ PWEIGHTMOLAR=  30.0000000    ,
+ /
Index: options/SPECIES/SPECIES_003.oldformat
===================================================================
--- options/SPECIES/SPECIES_003.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_003.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+NO                 Tracer name
+-999.9             Species half life
+8.0E-06            Below-cloud scavenging (gases) - A (weta_gas)
+0.62               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+1.2                Dry deposition (gases) - D
+3.0e-03            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 30.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_004	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-NO2                Tracer name
--999.9             Species half life
-1.0E-05            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi
-1.6                Dry deposition (gases) - D
-1.0e-02            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 46.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="NO2             ",
+ PWETA_GAS=  1.0E-05,
+ PWETB_GAS= 0.620000005    ,
+ PRELDIFF=  1.60000002    ,
+ PHENRY=  1.0E-02,
+ PF0= 0.1    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR=  46.0000000    ,
+ /
Index: options/SPECIES/SPECIES_004.oldformat
===================================================================
--- options/SPECIES/SPECIES_004.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_004.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+NO2                Tracer name
+-999.9             Species half life
+1.0E-05            Below-cloud scavenging (gases) - A (weta_gas)
+0.62               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+1.6                Dry deposition (gases) - D
+1.0e-02            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 46.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_005	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-HNO3               Tracer name
--999.9             Species half life
-5.0E-05            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi
-1.9                Dry deposition (gases) - D
-1.0e+14            Dry deposition (gases) - Henrys const.
-0.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 63.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="HNO3            ",
+ PWETA_GAS=  5.0E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.9    ,
+ PHENRY=  1.00000000E+14,
+ PF0=  0.00000000    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR=  63.0000000    ,
+ /
Index: options/SPECIES/SPECIES_005.oldformat
===================================================================
--- options/SPECIES/SPECIES_005.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_005.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+HNO3               Tracer name
+-999.9             Species half life
+5.0E-05            Below-cloud scavenging (gases) - A (weta_gas)
+0.62               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+1.9                Dry deposition (gases) - D
+1.0e+14            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 63.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_006	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,9 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-HNO2               Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
- 1.6               Dry deposition (gases) - D
-1.0e+05            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 47.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="HNO2            ",
+ PRELDIFF=  1.6    ,
+ PHENRY=  100000.000    ,
+ PF0= 0.1    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR=  47.0000000    ,
+ /
Index: options/SPECIES/SPECIES_006.oldformat
===================================================================
--- options/SPECIES/SPECIES_006.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_006.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+HNO2               Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+1.6                Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 47.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_007	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,12 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-H2O2               Tracer name
--999.9             Species half life
-1.0E-04            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi
- 1.4               Dry deposition (gases) - D
-1.0e+05            Dry deposition (gases) - Henrys const.
-1.0                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 34.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="H2O2            ",
+ PDECAY= -999.900024    ,
+ PWETA_GAS=  1.0E-04,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  1.4    ,
+ PHENRY=  100000.000    ,
+ PF0=  1.00000000    ,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PWEIGHTMOLAR=  34.0000000    ,
+ /
Index: options/SPECIES/SPECIES_007.oldformat
===================================================================
--- options/SPECIES/SPECIES_007.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_007.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+H2O2               Tracer name
+-999.9             Species half life
+1.0E-04            Below-cloud scavenging (gases) - A (weta_gas)
+0.62               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+1.4                Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+1.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 34.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_008
===================================================================
--- options/SPECIES/SPECIES_008	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_008	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -7,9 +7,11 @@
 SO2var             Tracer name
 -999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
- 2.0               Dry deposition (gases) - D
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+2.0                Dry deposition (gases) - D
 1.0e+05            Dry deposition (gases) - Henrys const.
 0.0                Dry deposition (gases) - f0 (reactivity)
